[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

openshift/origin on go1.11



Hey,
With [1] and [2] we've switched origin to go 1.11, this means ALL of you touching origin code
must switch your local go version to go 1.11. The main reason is that there are significant
changes between formatting code between 1.10 and 1.11, when using the former will always
fail hack/verify-gofmt.sh in CI.

Maciej

[1] https://github.com/openshift/release/pull/3394
[2] https://github.com/openshift/origin/pull/22523

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]